UbuntuUpdates.org

Package "librte-pmd-af-packet20.0"

Name: librte-pmd-af-packet20.0

Description:

Data Plane Development Kit (librte-pmd-af-packet runtime library)

Latest version: 19.11.5-1
Release: groovy (20.10)
Level: base
Repository: main
Homepage: https://dpdk.org/browse/dpdk/tree/drivers/net/af_packet

Links


Download "librte-pmd-af-packet20.0"


Other versions of "librte-pmd-af-packet20.0" in Groovy

No other version of this package is available in the Groovy release.

Changelog

There is no recent update for this package.



About   -   Send Feedback to @ubuntu_updates